.main {
    width: 100%;
    height: auto;
}

.gallery {
    position: relative;
    z-index: 10;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
    margin-bottom: 50px;
}

.image {
    margin: 0 auto;
    border: 5px solid orange;
}

.image img {
    height: 200px;
    width: auto;
    vertical-align: bottom;
}

.explanation {
    position: relative;

    width: 300px;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    border: 5px solid orange;
    font-size: 0.9em;
    flex-grow: 1;
}

.person {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

p {
    margin: 0;
}

.row {
    position: relative;
}

bar {
    display: block;
    background-color: orange;
    position: absolute;
    z-index: 0;
    height: 10px;
    top: 20%;
    
    left: 25%;
    width: 50%;
}

bar.vert {
    top: initial;

    left: 10px;
    bottom: -55px;

    width: 5px;
    height: 50px;
}

bar.vert.vert-left {
    left: initial;
    right: 10px;
}

bar.c1, bar.c0 {
    display: none;
}

bar.c2 {
    left: 25%;
    width: 50%;
}

bar.c3 {
    left: 16.66%;
    width: 66.66%;
}

bar.c4 {
    left: 12.5%;
    width: 75%;
}

@media only screen and (min-width: 993px) {

}

@media only screen and (max-width: 1250px) {    
    bar {
        display: none;
    }
}